﻿/* @import "or_wilderness.css"; */
@import "/or/css/template/or_wilderness.css";

/* YAML Mobile Layout*/
@media all {
    * {
    margin: 0;
    padding: 0}
option {
    padding-left: 0.4em}
select {
    padding: 1px}
* html body * {
    overflow: visible}
body {
    
    background:#D5DBE1;
    color: #000;
    text-align: left;
	font-size:  12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif}

div {
    /*outline: 0 none;*/
	
	}
fieldset, img {
    border: 0 solid}
ul, ol, dl {
    margin: 0 0 1em 1em}
li {
    line-height: 1.5em;
    margin-left: 0; 
	
	
	}
dt {
    font-weight: bold}
dd {
    margin: 0 0 1em 0.8em}
blockquote {
    margin: 0 0 1em 0.8em}
blockquote:before, blockquote:after, q:before, q:after {
    content: ""}
    
.page_margins{max-width:780px; margin:auto; background-color:white;}    
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden}
.clearfix {
    display: block}
.floatbox {
    display: table;
    width: 100%}
#ie_clearing {
    display: none}
.skip, .hideme, .print {
    position: absolute;
    top: -32768px;
    left: -32768px}
.skip:focus, .skip:active {
    position: static;
    top: 0;
    left: 0}
#skiplinks {
    position: absolute;
    top: 0px;
    left: -32768px;
    z-index: 1000;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none}
#skiplinks a.skip:focus, #skiplinks a.skip:active {
    left: 32768px;
    outline: 0 none;
    position: absolute;
    width: 100%}
	
.BLMSafeGuard{ /*Used to hide special form fields so in our spam trapping efforts*/
	visibility:collapse;
	display:none;
}

h1 { font-size: 115%; margin: .25em 0} 
h2 { font-size: 112%; margin: .25em 0} 
h3 { font-size: 109%; margin: .25em 0} 
h4 { font-size: 106%; margin: .25em 0} 
h5 { font-size: 103%; margin: .25em 0} 
h6 { font-size: 100%; margin: .25em 0} 

.layoutHeaderRelative {margin:10px 5px; font-family:"Arial Black", Gadget, sans-serif; color:white; min-width:350px;}
.layoutHeaderRelative h1{font-size:.75em; margin: 0 0 0 68px; color:white !important;}
.layoutHeaderRelative h2{font-size:1em; margin: 0 0 0 68px; color:white !important; padding:0 !important;}

.orwaTitle a{text-decoration:none; color:white;}
#col1_content a{font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
}

.inblock-top-line{
	clear:both;
	margin: .75em 0px;
	border-top:1px dotted silver; }

@media screen, projection {
#main {
	width: 100%; 
	overflow: hidden;
	
}

#blmLogo {float: right;}
#bcrumb-container{display:none;}
#bcrumb{ font-size:.7em;}
#col1_content { padding: 8px 8px; }
#col2_content { padding: 0px; }
#col3_content { padding: 0; margin: 0;} 

#layoutHeader {
	background-image: url('/or/mypubliclands/images/national-header1.jpg');
	background-color: #70849C;
	background-repeat:no-repeat;
	overflow: hidden;
	padding-bottom: .2em;
	/*background-size:850px 100px;*/
	background-position:0px -25px;
	background-position:center;
}

/*.layoutHeaderRelative h1, .layoutHeaderRelative h2, h2.orwaTitle {
	color: #FFF;
	font-size: 110%;
	padding-left: 1em;
	font-weight: normal;
	margin: 0;
	padding: 0 0 0 1em}*/


img#blmLogo{ 
	float: left;
	padding-right: 0;
	margin-top: -2.0em;
	height:55px;
	width:60px;
}

#layoutHeaderURBLM {
	background-image: url(/or/images/div_template_ur_blm.gif);
	background-position: right top;
	background-repeat:no-repeat;
	padding: 0;
	height: 50px;
	float: right;  }

#layoutHeaderURSTRIPE { display: none;}

 /**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Tables 
  *
  *
  * @section content-tables
  */

table { 
	width: 100%; 
  	border-collapse:collapse;
	margin: 1em 0 !important;
	
 }

table caption { font-variant:small-caps; }

table.full { width: 100%; }
table.fixed { table-layout:fixed; }

th,td { padding: .2em .25em; }
thead th { color: #FFF; }
tbody th { padding: 1px 1px 2px 3px; background-color:#EFF4F0; color: #525252;}
th { padding: 1px 1px 2px 3px; background-color:#EFF4F0; color: #525252;}
tbody th[scope="row"], tbody th.sub { background: #f0f0f0; }

tbody th { border-bottom: 1px solid #fff; text-align: left; }
tbody td { border: 1px solid #CCC !important; }

tbody tr:hover th[scope="row"],
tbody tr:hover tbody th.sub { background: #f0e8e8; }
tbody tr:hover td { background: #eff4f0; }

table.nohover tbody tr:hover td { background:none; } /* No Hover */

table.noborder tbody td { border: none;} /* No Border */

td.header{background-color:#DBDBDB}
/*****Realtive Content Table ***********/
table.relativecontent  { 
	float: left;
	width: 155px;
	border-collapse: collapse;
	margin: 2px 10px 5px 0 !important;
	border: 1px solid #999999;
	font-size:x-small;
	clear: right;}
	
table.relativecontent th{ 
	background-color:#699271;
	color: #FFFFFF;
	border-left: 1px solid #699271;}
		
 table.relativecontent td{ 
	border: 1px solid #999999;
	padding: 2px;
	line-height: 1em;}

	
#col1 { width: auto; margin:5px 10px; }

#col2 {
	font-size: 0.95em; /* 16x0.75=12 */
	width: 100%;	
}

#col3 { /* right gradient */
	display: none;
}	

#col1_content, #col2_content, #col3_content { position: relative}

#col2_content { 
	padding: .25em;
	border-top: 1px solid #999;}

.HeadSection { /* main site left nav floated horizontally*/
	float:none;
	width: auto%;
	padding: .3em;
	background-color:#EB5745;
	border-bottom:1px solid #bc4537;
	border-top:1px solid #ef786a;
	
}
.HeadSection a{text-decoration:none; font-weight:bold; color:#fff; font-family: Verdana,Arial,Helvetica,sans-serif; }
.NavIndent a{ padding-left:20px; font-weight:500;}

a.fillthediv{display:block;/*height:100%;*/width:100%;text-decoration: none;}

#outer-horizontal-wrapper {
	overflow: hidden;
	padding: 0;
	margin: 0;
}

/***********************************************************/
	/**** Accordian Menu Base Styles for horizontal menu *******/
	#mMenu{position:absolute; z-index:10; top:1.5em; right:0px;}
	#horizontal-wrapper{border-bottom: 1px solid silver; padding-bottom:1em;}
	#outer-horizontal-wrapper{
		position:absolute; 
		z-index:10; 
		background: rgba(137, 137, 137, 0.5); 
		top:3.25em; 
		right:-3px;
		display:none;/**/
		width:100%;
		-webkit-box-shadow: 4px 10px 13px 1px rgba(0,0,0,.75);
		-moz-box-shadow: 4px 10px 13px 1px rgba(0,0,0,.75);
		box-shadow: 4px 10px 13px 1px rgba(0,0,0,.75);
		}
	
	#center-div,
	#center-div ul,
	#center-div li, 
	#center-div a{
		margin: 0;
		padding: 0;
		border: 0;
		list-style: none;
		font-weight: normal;
		text-decoration: none;
		line-height: 1;
		font-family: 'Open Sans', sans-serif;
		font-size: 1em;
		position: relative;
	}
	#center-div a {
		line-height: 2.5;
		padding-left:.25em;
	}
	#center-div {
	width: auto;
	border-bottom: 4px solid #656659;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
	
	/* First level menu */
	.faux{color:#ffffff !important; text-shadow: 0 -1px 1px #751d0c; line-height:2.5em !important; font-size: 1.0em !important; padding-left:.25em!important;}
	#center-div > ul > li {
	background: #EB5745;
	background: -moz-linear-gradient(#EB5745 0%, #d13516 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #EB5745), color-stop(100%, #d13516));
	background: -webkit-linear-gradient(#EB5745 0%, #d13516 100%);
	background: linear-gradient(#EB5745 0%, #d13516 100%);
	}
	#center-div > ul > li:hover {
		background: #e84323;
		background: -moz-linear-gradient(#e84323 0%, #c33115 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e84323), color-stop(100%, #c33115));
		background: -webkit-linear-gradient(#e84323 0%, #c33115 100%);
		background: linear-gradient(#e84323 0%, #c33115 100%);
	}
	#center-div > ul > li > a {
		font-size: 1.25em;
		display: block;
		background: url(menu_images/pattern.png) top left repeat;
		color: #ffffff;
		border: 1px solid #ba2f14;
		border-top: none;
		text-shadow: 0 -1px 1px #751d0c;
	}
	#center-div > ul > li > a > span {
		display: block;
		padding: 12px 10px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	#center-div > ul > li > a:hover {
		text-decoration: none;
	}
	#center-div > ul > li.active {
		border-bottom: none;
	}
	#center-div > ul > li.has-sub > a span {
		/*background: url(menu_images/icon_plus.png) 96% center no-repeat;*/
	}
	#center-div > ul > li.has-sub.active > a span {
		/*background: url(menu_images/icon_minus.png) 96% center no-repeat;*/
	}
	/* second level menu */
	#center-div ul ul {
		display: none;
		background: #fff;
		border-right: 1px solid #a2a194;
		border-left: 1px solid #a2a194;
	}
	#center-div ul ul li {
		padding: 0;
		border-bottom: 1px solid #d4d4d4;
		border-top: none;
		background: #f7f7f7;
		background: -moz-linear-gradient(#f7f7f7 0%, #ececec 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ececec));
		background: -webkit-linear-gradient(#f7f7f7 0%, #ececec 100%);
		background: linear-gradient(#f7f7f7 0%, #ececec 100%);
	}
	#center-div ul ul li:last-child {
		border-bottom: 1px solid #E94F31;
	}
	#center-div ul ul a {
		padding: 10px 10px 10px 25px;
		display: block;
		color: #101010;
		font-size: 1.5em;
		font-weight: normal;
	}
	#center-div ul ul a:before {
		content: '\00BB';
		position: absolute;
		left: 10px;
		color: #e94f31;
	}
	#center-div ul ul a:hover {
		color: #e94f31;
	}
	/****** End of Horizontal Menu***********/


#state{ display:none;}


ul#p7PMnav { /* horiz nav main ul 
	margin: 1em 0;*/
}
	
ul#p7PMnav li{ /* horiz nav main ul li*/
	margin: 0;
	padding: 0 .25em 0 0;
	float: left;
	width: 100%;
	list-style: none;
	font-size: .80em;
}
ul#p7PMnav ul li{ /* horiz nav sub ul */
	float: left;
	width: 100%;
	clear:both;
	margin: 0;	
}

#info-block {
	width: 100%;
	clear: both;
	/*border-top: 1px solid #999;
	border-bottom: 1px solid #999;	
	margin: 1em 0;*/
	padding: .25em
	}


#disclaimer-notice {
	clear: left;
	margin: 1em 0;
	padding: .25em;
	float: left;
	font-size: .75em;
}

#address-notice {
	margin: 1em 0;
	padding: .25em;
	}
	
#footer {
	width: 100%;
	padding: .25em 0;
	background-color: #699270;	
	text-align: center;
	font-size: .75em;
}

#footer a{
	color:#FFF;
	text-decoration: underline;
	text-align: center
}
#site-search { 
	width: 100%; 
	margin: 1em 0;}

#site-search form input#query { 
	width: 30%;
	height: 2em;
	font-size: .75em;
	float: left;
}
#site-search form input.srchSubmit {
	width: 10%;
	height: 2em;}
img#mMenu{width:auto !important;}

/*home page specific */
#floatright{width:48% !important; text-align:center !important;}
#socialMediaBadgesTop div{float:none !important; margin: 0 !important;}
#socialMediaBadgesTop img{width:26px !important; height:26px !important;}
#floatright>img{width:250px !important; height:300px !important;}
.homeTop{width:48% !important;}
.corners {
	margin: 2em 2em  !important;
	width: 48% !important;
	font-size: small !important;
}
.corners img { float:left; margin:0 .5em 0 0 !important; }
#col1 .corners {
	padding: 2px;
	background-image:url(/or/resources/whb/images/whb_mlist_grad.jpg);
	background-position: 0 -40px!important;
	background-repeat: repeat-x;
	width: 350px;
	margin-left: 25px;
	height: 2.75em;
	font-size: x-small;
	padding: .25em 1em;
}
.corners h3 {
	color:#666;
	margin: 0;
	line-height:1.15em;
}
.corners p {
	margin: 0;
	padding: 0;
}
.corners h3{font-size:.9em;}
.content_container > div > p > a{font-size:.75em !important;}
.disHomeFltLeft { float:right }
h2.distHome{ border-bottom:2px solid #00F; margin-bottom:1em;}
ul.distHome { margin-bottom:2em; }
.homepage2col {
   /* margin: .2em;*/
    min-height:inherit !important;
    width: auto !important;
	float: left; 
}
.homepage2col h1{margin-top:1em !important; font-weight:800;}


.float-right-no-clear{ float:right;}

.float-left-no-clear{ float:left;}

.float-right, .right{
	float:right;/**/
	margin: 3px 0 3px 10px;
	clear: right;
}


.float-left, .left img, .left{
	float:left;
	margin-right: 5px;
	clear: left;
}
.nlcs-photo-row {margin:1em !important; padding:1em; width:auto !important; border-bottom: 1px dotted silver; border-top: 1px dotted silver;}
.ImageCaption{ font-size:.75em;}

/****** Inside Passage Article Page Links **********/
	.grp_inside_passage {
	text-align:right; 
	width:200px;
	
position:absolute; right:0; top:-5px; 
/*			
	float: right;
	clear: right;
	margin-top: 0px;
	padding: 0;*/
	}
	
	.nwpassagebutton {
		margin-top:0px;
		height: 20px;
		/*-webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    1px 1px 2px 0px rgba(50, 50, 50, 0.75);
		box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.75);
		*/
		}
	#nwpassagelinks, .links_passage{
		display:none;
		width:240px; 
		border:1px solid #a3aa97; 
		position:absolute; 
		/*right:-1px;*/
		right: 0;
		z-index:20;
		margin-top:2px;
		padding:8px;
		text-align:center;
		background-color:#EAF3D9;
		background: -webkit-linear-gradient(left, white , #EAF3D9); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(right, white, #EAF3D9); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(right, white,#EAF3D9); /* For Firefox 3.6 to 15 */
		background: linear-gradient(to right, white ,#EAF3D9); /* Standard syntax */
		-webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    1px 1px 2px 0px rgba(50, 50, 50, 0.75);
		box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.75);}	
}
#nwpassagelinks ul, #nwpassagelinks ul li{
	list-style:none !important;
	}
	
	#nwpassagelinks a{font-weight:800;}
	#nwpassagelinks p{margin-top:0px;}

.news-archive-top {border-top:1px dotted silver; border-bottom:1px dotted silver; padding:1em 0;}

/*****District *****/
.center{width:100%;}
.disHomeFltRight{width:auto;}
.updtCntainer{height:100%; clear: both; }
.updtItmBox {border:1px solid silver; font-size:.75em; margin:1em 5px 5px 0px; height:140px;}
.updtItmBox a{font-size:.8em;}
.updtItmBox h3 {border-bottom: 1px solid #BEBEBE;
	text-align: center;background: url(/or/images/updateHeader.jpg) repeat-x scroll 0 0;}
.updtItmBox h3 a{font-size:1em ;}	
.updtItmBox img{border: 1px solid #dddddd;
	float: left;
	margin: 0 4px 2px 2px;
	padding: 0;
	width:90px;height:76px;}

.dist-address{clear:left;}
.about-container{float:left; width: 30%;margin:1em 1em 0 0;}
.recDesc{margin:3px;}

/** Recreateion ****/
.right_text{font-size: .8em;
	 background-image: none; background-color:#93E4EE; border-radius: 8px ; margin: 1em 0;}

/********* Recreation horizontal menu****************/
.menu{background:none; margin:0; height: auto;}
.menu #outer-horizontal-wrapper{margin-top:0;}
#rec_horiz_menu_mobile {display:block;}

		/***Lend-a-hand page **/
		  #head_para_lend{float:none; height:auto;}
		  #volunteer {width:auto; height:auto; background:none; 
		  		margin-top: 1em;
			  border:1px solid #999999;
			  -webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px; 
			
				-webkit-box-shadow: 3px 3px 5px 0px rgba(61,60,61,.5);
				-moz-box-shadow: 3px 3px 5px 0px rgba(61,60,61,.5);
				box-shadow: 3px 3px 5px 0px rgba(61,60,61,.5);
				background: rgba(255,255,255,1);
				background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
				background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
				background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
				background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
				background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
				background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );}
	/****** Home Page ********/
	.corners {
		background-image:none !important;
		border:none !important;
		height:auto !important;
		margin:1em 0 !important;}
	.content_container{ height:3em !important; border:1px solid silver; padding: .5em  !important;
		border-radius:5px;
		background: rgba(178,193,204,1);
		background: -moz-linear-gradient(top, rgba(178,193,204,1) 0%, rgba(242,232,222,1) 21%, rgba(242,232,222,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(178,193,204,1)), color-stop(21%, rgba(242,232,222,1)), color-stop(100%, rgba(242,232,222,1)));
		background: -webkit-linear-gradient(top, rgba(178,193,204,1) 0%, rgba(242,232,222,1) 21%, rgba(242,232,222,1) 100%);
		background: -o-linear-gradient(top, rgba(178,193,204,1) 0%, rgba(242,232,222,1) 21%, rgba(242,232,222,1) 100%);
		background: -ms-linear-gradient(top, rgba(178,193,204,1) 0%, rgba(242,232,222,1) 21%, rgba(242,232,222,1) 100%);
		background: linear-gradient(to bottom, rgba(178,193,204,1) 0%, rgba(242,232,222,1) 21%, rgba(242,232,222,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2c1cc', endColorstr='#f2e8de', GradientType=0 );}
	.content_container div{margin:0 !important;}
	.bottomContainer, .topContainer{display:none ;}
	.updtItmBox{float:none !important; width:auto !important; }
	
	/**** Wild Horse Page ****/
	.whbcontainer {margin:0 !important;}

	.whbcontainer .content_container {height:auto !important; margin:0 !important; width:212px !important; }
	.whbcontainer .content_container div{width:auto !important;}

	img.home-splash {width: 100% !important; height:100% !important; }
	
	/********Wilderness ******/
	div#col1_content.clearfix .bx-wrapper img{margin-left:-15px !important;}
	.wildContainer{margin:1em 0 !important;}
	.wildVideos{margin-bottom:1em !important;}
	.wildIntroText{height:166px !important;}
	.wildIntroText p, .wildmore {font-size:x-small !important; color:#444;}
	.mapsThumbs li{margin-left:1em;}
	.wildBanner {background-image:url('../../../../../wilderness/images/GoWild_wildernessheader_m.jpg'); background-size: 100% 100%; display: inline-block;}
	.wildBanner .wildernessbanner{display:none;}
	.wildBanner .wilderness50{max-width:20%;  margin-left:0px !important; border-left:.5em solid white !important; float:right !important;}
	.wildLandscape .wildernessbanner {width:100% !important;}

	
		 /******** News Release ****************/
	.news {background-image: none; background-color:#0C98B6; border-radius: 8px 8px 0 0; }
	.news a{color:white; font-weight:700}
	table.news2{margin:0 !important;}

	/***** NW Passage ****/
	#pagebanner, #MyPubLand{width:100%;}
	.nwpLeftCol h2, .nwpRightCol h2{background-color:transparent !important;}
	/**** My Public Lands ***/
	#layoutHeaderSmImages{display:none;}
	#MyPubLand{width:100%;}
	.nwpLeftCol h2{width:400px!important;}

}

@media print {
.print {
    position: static;
    left: 0}
.noprint {
    display: none !important}
}



/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 473px) 
and (max-device-width : 550px) {
/* Styles */
#col1 {margin:0 10px 0 0;}
.col-md-6 {float:none; width:auto}
.homeTop{ margin-left: 0; width:50% !important}
.homeTop a{font-size:1.5em; font-weight:700; color:#2C3865;}

	
	
	/****** Recreation *******/
	.right_text{float:none; width:auto;}
	 .menuleft{width:auto; padding:0}
	 .menuleft div{width:98%}
	 .right_text {background-image: none; background-color:#93E4EE; border-radius: 8px ; margin: 1em 0;}
	 .search, .fees, .ethics, .wsr, .education, .partners {font-size:1.25em; background-size: 100% 54px;}
	 #search_items, #ExpText, #search_map, .SearchMapBase{float:none;}
	 #search_items{margin-top:430px;}
	 #ExpText{margin-top:1em;}
	 .passes img{width:90%;}
	 #container_brochure {margin:1em 0;}
	 .brochurewindow{width:200px;}
	 #rec_maps_box {width:auto;
	 	margin-top:1em;
	 	background-image:none;
	 	border:1px solid silver;
	 	border-radius: 8px;
	 	-webkit-box-shadow: 3px 3px 5px 0px rgba(61,60,61,.5);
		-moz-box-shadow: 3px 3px 5px 0px rgba(61,60,61,.5);
		box-shadow: 3px 3px 5px 0px rgba(61,60,61,.5);}
		
	/********Wilderness ******/
	.wildVideos{width:50% !important ; padding:7px 0px !important;}
	.wildVideos div{margin:10px 5px 0px 10px!important; width:auto !important;}
	.wildVideos img{height:80px !important;}
	.wildVideos span{float:none !important ; display:inline-block !important; margin:2.5em 2em; font-size:1em!important;}
	.wildIntroText{border:0px !important;}

			/***** NW Passage & My Public Lands ****/
			#pagebanner, , #MyPubLand {width:100%;}
			img.float-left{margin-top:1em;}
			/*.leftIssue{width:20%; max-width:77px !important;}*/
			.nwpLeftCol h2{width: 100% !important; } 
			.nwpLeftCol .innerL  {width: 100% !important; max-width :370px !important;/**/}
			div.nwpLeftColTwo img.leftIssue{ float:left;}
			.camera_target_content .camera_link {height:auto !important; width:100% !important;}
			.nwpLeftColTwo h2 {margin-bottom:1em;}
			.issueArrows{width:50%; float:left; padding:10px 5px;}
			.issueArrows img{width:40px; height:51px; padding-top:.75em;}
			.issueArrows span{font-size:1em; margin:0; }
			.nwpRightColTwo{clear:both;}
			.nwpLeftCol, .nwpRightCol, .nwpLeftColTwo, .nwpRightColTwo{ clear: both !important ; width:auto !important ; float: none !important;}
			.nwpLeftColTwo img.vids {width:30% !important; max-width:120px !important;}
			.nwpLeftColTwo, .nwpRightColTwo{margin:1em 0 !important;}
			#socialMedia {font-size:1em !important;}
			#socialTxt {padding-bottom:6px;}
			.innerR {margin-top:1em;}
			div.nwpRightColTwo img.leftIssue {height:auto !important; }
			.downloadimg {width:35% !important;}

	 
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 551px)
and (max-device-width : 750px)  {
	
	.content_container{border:1px solid silver; padding: .5em 0.6em !important;}	
	#floatright{ margin-right:.25em !important}
	.float-right, .right{float:right;}
	.float-left, .left {float:left;}
	.homepage2col{min-height:inherit !important; margin: 0 !important; }
		
	.col-md-6 p{font-size:.8em;}
	.col-md-6 h2 {font-size:1em; margin-bottom:5px;}
	.updtItmBox {margin:1em 5px 5px 0 !important; width:32% !important; float:left !important;}
	.updtItmBox h2{font-size:.75em;}
	.caption-dist-index{font-size:.75em; text-align:center;}
	
	/***** Recreation ******/
	#index_menu_container{width:auto;}
	.menuleft{padding:0;  width:auto; float:left; margin:auto;}
	#search_items{width:200px;}
	.passes img{width:90%;}
		 #container_brochure {margin:1em 0;}
	 .brochurewindow{width:240px;}
	 #rec_maps_box {width:auto;
	 	margin-top:1em;
	 	background-image:none;
	 	border:1px solid silver;
	 	border-radius: 8px;
	 	-webkit-box-shadow: 3px 3px 5px 0px rgba(61,60,61,.5);
		-moz-box-shadow: 3px 3px 5px 0px rgba(61,60,61,.5);
		box-shadow: 3px 3px 5px 0px rgba(61,60,61,.5);}
	
	/**** Contact pages ****/
	.left-col, .right-col {width:45% !important;}
	div#submit {margin-left: 5px !important;}
	div#submit input{width: 100px; height:2em; font-weight:700; color:black !important;}
	h6{font-size: .9em; color:#333;}
			
			/***** NW Passage & My Public Lands ****/
			#pagebanner, #MyPubLand {width:100%;}
			img.float-left{margin-top:1em;}
			/*.leftIssue{width:20%; max-width:77px !important;}*/
			.nwpLeftCol h2{width: 100% !important; } 
			.nwpLeftCol .innerL  {width: 100% !important; max-width :370px !important;/**/}
			div.nwpLeftColTwo img.leftIssue{ float:left;}
			.camera_target_content .camera_link {height:auto !important; width:100% !important;}
			.nwpLeftColTwo h2 {margin-bottom:1em;}
			.issueArrows{width:50%; float:left; padding:10px 5px;}
			.issueArrows img{width:40px; height:51px; padding-top:.75em;}
			.issueArrows span{font-size:1em; margin:0; }
			.nwpRightColTwo{clear:both;}
			.nwpLeftCol, .nwpRightCol, .nwpLeftColTwo, .nwpRightColTwo{ clear: both !important ; width:auto !important ; float: none !important;}
			.nwpLeftColTwo img.vids {width:30% !important; max-width:120px !important;}
			.nwpLeftColTwo, .nwpRightColTwo{margin:1em 0 !important;}
			#socialMedia {font-size:1em !important;}
			#socialTxt {padding-bottom:6px;}
			.innerR {margin-top:1em;}
			div.nwpRightColTwo img.leftIssue {height:auto !important;}
			.downloadimg {width:35% !important;}
 
	/********Wilderness ******/
	.wildVideos{width:55% !important ;}
	.wildVideos span{float:none !important ; display:inline-block !important; margin:4em 4em; font-size:1em!important;}
	.wildIntroText{border:0px !important;}

	
	
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 472px) {
	select {min-width: 155px;}
	.corners {
		width: auto !important;
		
		border: 1px solid #CCC;
		
	}
	.content_container{ margin:1em 0 !important;}
	.homepage2col{min-height:inherit !important;}
	
	#floatright{ float:none !important; margin-left:0 !important; width:auto !important; text-align:center !important}
	#socialMediaBadgesTop div{float:none !important; margin-right:0 !important}
	.socialMediaBadges{ margin:2em 0; border-top:1px dotted silver;  padding:.5em 0;}
	h1.homeTop{ width:auto !important;}
	.updtItmBox{ float:none !important; width:auto !important; margin:1em 0px !important; border:none; border-top:1px dotted silver;}
	.updtItmBox p{font-size:1em !important;}
	
	/*** district ***/
	.about-container{float:none; width:auto; margin:0 0 1.5em 0;}
	
	.col-md-6 {float:none; width:auto !important}
	#query{width:85% !important;}
	#factsBLM .factoidText, #factsBLM .factoidLink, #recSite .recAreas a {font-size:14px !important;}
	.home-splash{height:100% !important; margin-bottom:1em !important;;}
	.nlcs-photo-row div.float-right {float:none !important; margin: 0 !important; width:auto !important; }*/

	
	#pagetitle { color:#039; font-weight:800; font-size:1.1em;float:left; margin-right:1em; margin-top:1em;}
	#pagetitle h1{display:inline;}
	#quicklinks{ margin-top:5px; }
	.disHomeFltLeft {float:none; text-align:center; margin:1em;}
	.caption-dist-index{font-size:.8em;}
	
	/**** Wild Horse ****/
	.whbcontainer{float:none !important; margin: 0.5em !important; width:auto !important;}
	.whbcontainer h3{text-align:left !important; margin-top:1em;}
	.whbcontainer .corners {margin:0 !important;}
	.whbcontainer .content_container{width:auto !important;}
	
	
	/**** Contact pages ****/
	.left-col, .right-col {float:none !important; width:320px !important;}
	.field-office{padding:0 1.5em !important; width:300px !important; background-color:#f2f2f2;}
	#name, #email, #commentsPublic {width:330px !important; margin-left:5px;}
	div#submit {margin-left: 5px !important;}
	div#submit input{width: 100px; height:2em; font-weight:700; color:black !important;}
	h6{font-size: .9em; color:#333;}
	
	.pnwrit-foldout {float:none !important;}
	#search, .tab-pane, .tab-page, .tbl-title-container, .table-title{width:100% !important; margin:0 2em 0 0 !important ;}
	.tblscroll {overflow-x:scroll; }
	.timber{margin: 1em 0 0 0;}
	
	 /******** Recreation pages ****************/
	 .SearchMapBase{position:relative; margin-bottom:2em;}
	 #ExpText{margin: 1em 0;}
	 .right_text{float:none; width:auto;}
	 .menuleft{width:auto; padding:0}
	 .menuleft div{width:98%}
	 .right_text {background-image: none; background-color:#93E4EE; border-radius: 8px ; margin: 1em 0;}
	 .search, .fees, .ethics, .wsr, .education, .partners {font-size:1.25em; background-size: 100% 54px;}
	 #search_items{margin-top:20px;}
	 .passes {float:none; width:auto;}
	 .passes div {float:left; margin-right:1em;}
	 .passes p{margin: 0 0 1em 0;}
	 #horiz_div p {font-size:.9em; }
	 #horiz_div img{margin:1em;}
	 #m {margin: 1em 0;} /** Search Recreate Site sumbit button}**/

	 .RecSiteRowHeader {height:auto !important;}
	 .RecSiteSeason {clear:both; text-align:left !important;}
		 /** site_info page **/
		  #leftcol, #sitename,#siteSearchResults, #site_search, .seasonfees, #recmap,
		  #activity_icons, #facility_icons, .sitedesc {width:auto !important; float:none; clear:both} 
		  #activity_icons, #facility_icons {height:auto;}
		  #facility_icons img{float:none;}
		  .map {clear:both; margin-top:1em !important;}
		  #leftcol2{float:none; width:auto; text-align:center;}
		  #photogallery{height:auto;}
		  .directions, .district_contact_siteinfo, #site_activities{width:auto;}
	.col-left, .col-left ul, .col ul{margin-left:0;}
		/** Permits **/
		 #head_para_permits{height:auto}
		 div.splash-right{clear:both; float :none;}
		 #permit_button{
		 	height:auto;
		 	width :auto; 
		 	font-size:1.25em; 
		 	margin-top:1em; 
		 	background-image:none; 
		 	border:1px solid #999999; 
		 	-webkit-border-radius: 8px;
			-moz-border-radius: 8px;
			border-radius: 8px; 
			padding:15px;
			-webkit-box-shadow: 3px 3px 5px 0px rgba(61,60,61,.5);
			-moz-box-shadow: 3px 3px 5px 0px rgba(61,60,61,.5);
			box-shadow: 3px 3px 5px 0px rgba(61,60,61,.5);}
		 #permitsriv, #permitsrtriv{float:none; height:auto; width:auto;padding-left:0;}
		 #permitsrtriv	{border-left:none; margin:.5em 0 1em 0;}
		  #permits, #permitsrt{width:auto; border-left:none; margin-left:0; padding-left:0}
			/** Special Management Area **/
			#visitorcenter h3 {background-image:none; height:auto; padding-bottom:.5em;
				border:1px solid #999999;
				border-bottom: 2px solid #88ba00;
			  	-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px 5px 0 0; 
				background: rgba(255,255,255,1);
				background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
				background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
				background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
				background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
				background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
				background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );}
			/** Brochures & Maps **/
			#head_para_res_pages {padding:0;}	
			#container_brochure, .bromap, .brochurewindow, #rec_maps_box{float:none; width:auto; height:auto; clear:both;}
			.brochurewindow{margin:1em 0;}
			#rec_maps_box{margin:1em 0; padding:1em;
				border:1px solid #999999;
				border-bottom: 2px solid #88ba00;
			  	-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
			  border:1px solid #999999;
			  -webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px; 		
				-webkit-box-shadow: 3px 3px 5px 0px rgba(61,60,61,.5);
				-moz-box-shadow: 3px 3px 5px 0px rgba(61,60,61,.5);
				box-shadow: 3px 3px 5px 0px rgba(61,60,61,.5);
				background: rgba(255,255,255,1);
				background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
				background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
				background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
				background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
				background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
				background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );}
			#rec_maps_box h2, #rec_maps_box p {padding:0;}
			/***** Wilderness ****/
			.wildContainer{text-align:center;}
			
			.wildVideos, .wildPhotos {width:100% !important; border:none !important; margin:0 !important; float:none !important;}
			.wildVideos h2, wildPhotos h2{margin:0 0 1em 0 !important; text-align:center !important; font-size:1.5em;}
			.wildVideos div, .wildPhotos div, .wildIntroText{float:none !important; width:auto !important; clear:both;}
			.wildmore{margin:1em; font-size:1.1em !important; text-align:left; float:none !important;}
			.wildIntroText {padding:1em !important; height:100% !important;}
			.wildIntroText p{font-size:1.25em !important; text-align:left}
			.wa-maps {float:none !important; display:inline !important;}
				/******Brochures and Maps******/
				.safcol{float:none; width:auto;}
				#permit_type{width:auto !important; 
					height:auto !important;
					background-image:none; 
					border:1px solid silver; 
					border-radius:8px;
					font-size:1.5em; 
					text-align:center;
					padding:.5em 0  !important;
					-webkit-box-shadow: 3px 3px 5px 0px rgba(61,60,61,.5);
					-moz-box-shadow: 3px 3px 5px 0px rgba(61,60,61,.5);
					box-shadow: 3px 3px 5px 0px rgba(61,60,61,.5);
					}
				.mapListDiv{float:none!important;}
				.pnwrms {margin-left:2em !important;}
				.float-right-shadow-container {float: none;}
				ol{margin-left:2em;}
			
			/***** NW Passage & My Public Lands ****/
			#pagebanner, #MyPubLand{width:100%;}
			img.float-left{margin-top:1em;}
			/*.leftIssue{width:20%;}*/
			.nwpLeftCol h2{width: 100% !important; } 
			.nwpLeftCol .innerL  {width: 100% !important; max-width :370px !important;/**/}
			div.nwpLeftColTwo img.leftIssue{ float:left;}
			.camera_target_content .camera_link {height:auto !important; width:100% !important;}
			.nwpLeftColTwo h2 {margin-bottom:1em;}
			.issueArrows{width:50%; float:left; padding:10px 5px;}
			.issueArrows img{width:40px; height:51px; padding-top:.75em;}
			.issueArrows span{font-size:1em; margin:0; }
			.nwpRightColTwo{clear:both;}
			.nwpLeftCol, .nwpRightCol, .nwpLeftColTwo, .nwpRightColTwo{ clear: both !important ; width:auto !important ; float: none !important;}
			.nwpLeftColTwo img.vids {width:30% !important;}
			.nwpLeftColTwo, .nwpRightColTwo{margin:1em 0 !important;}
			#socialMedia {font-size:1em !important;}
			#socialTxt {padding-bottom:6px;}
			.innerR {margin-top:1em;}
			div.nwpRightColTwo img.leftIssue {height:auto !important;}
			.downloadimg {width:35% !important;}


			
}
			
			

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}


/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}